
.pikachoose { width: 100%; margin: 0 auto; background:#000 url('/assets/images/bg_banner.jpg') center top no-repeat; text-align:center; height:auto; }
.pika-stage {position: relative; max-width:1200px; width:100%; /*height:250px;*/ margin:0px auto; height:auto !important; }

	.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0; left: 0;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage a { display:block; }
	.pika-stage .caption a { display:inline-block; }
	.pika-stage img {border:0;width:100%; height:auto; margin-bottom:-5px; }

.pika-stage .caption {position: absolute; color: #fafafa; text-align: left; top:0px; left:0px; width:100%; height:100%; pointer-events:none; }
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
	.pika-stage .caption .slide-caption { position:absolute; display:inline-block; width:auto; pointer-events:auto; }
.pika-textnav {display:none;}
.pika-counter{display:none;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(prev.png) no-repeat left 45%; height: 100%; width: 50px; top:0px; left: 10px;cursor:pointer;}
	.pika-imgnav a.next {background: url(next.png) no-repeat right 45%; height: 100%; width: 50px; top:0px; right: 10px;cursor:pointer;}

#pikame{display:none;}


@media only screen and (max-width: 800px) {
	/*.pika-stage .caption { display:none !important; }*/
	.pika-stage .caption a { font-size:12px; padding:5px 10px; }

}